.pa_site_user_login_wrap{
       margin-bottom: 6px;
}

.pa_login_popup{
    
    
 width: 207px;
    background-color: #f5f5f5;
    position: absolute;
    right: 0;
    top: 22px;
    z-index: 1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    display: none;
    z-index: 9999999;
    text-align: center;
    padding-top: 20px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    
    
}


.sup_login-form--label,.sup_login-form--label,.sup_login-form-input{
    
    width: 100%;
    text-align: left;
    
    margin-bottom: 8px;
}


.sup_login-form-input input{
    width: 100%;
}


.sup_login-form-button-wrap input[type='submit']{
    
   display: inline-block;
    width: 70px;
    height: 28px;  
    background: #004b99;
    color: #fff;
    border: none;
    font-size: 18px;
    font-weight: bold;
    
      -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   text-align:center;
   border-radius:0px;
    
}

.sup_login-form--forgot{
      display: inline-block;
          margin-left: 12px;
}

.sup_login-form-button-wrap{
        margin-top: 14px;
    text-align: left;
}

.site_user_registration{
   text-align: left;
   /* margin-bottom: 24px;*/
}



.site_user_registration label{
    width: 50%;
    display: inline-block;
}

.catalog-content-right-site_user input[type='submit']{
          display: inline-block;
    /* height: 28px; */
    background: #004b99;
    color: #fff;
    border: none;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    
    cursor: pointer;
}

.catalog-content-right-site_user .errorMessage{
    text-align: left;
}

.site_user_registration__rules a {
     text-decoration: underline;
}


.catalog-content-right.catalog-content-right-site_user{
    margin: 0;
}

.pa_text{
    text-align: left;
}

.pa_menu_list_wrap{
    text-align: left;
}
.pa_menu_list_title{
          font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 5px;
}


.site_user__order_history_item a {
    text-decoration: underline;
}

.site_user__order_history_item{
    text-align: left;
    margin-bottom: 10px;
}

/*
.site_user__order_history_item_product_list th{
      font-weight: bold;
    border: 1px solid black;
    text-align: center;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
}*/
/*
.site_user__order_history_item_product_list td{
        border: 1px solid black;
        text-align: center;
}


.site_user__order_history_item_product_list td.si_order_history_name{
    text-align: left;
}**/

table.site_user__order_history_item_product_list.personal_orders tbody tr{
      background-color: #f8f8f8;
}

.si_order_history_total_price{
    float: right;
    font-weight: bold;
    margin-right: 10px;
}

.catalog-content-right-forgot-form--phone{
       position:relative;
}



.mobile-forgot-lock-block{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: white;
    padding-left: 30px;
}

.forgot-mobile--resend{
       color: #004b99;
           margin-left: 8px;
}

.resend-button-wrap{
       display: inline-block;
       position:relative;
           width: 350px;
           margin-bottom: 15px;
}

.resend-button-wrap .mobile-forgot-lock-block{
       padding-left: 0px;
}


table.personal_orders tbody tr:nth-child(odd){
    background-color: #f8f8f8;
}


